    .block-filter .mat-form-field-infix {
        border: 1px solid #e1e5ee !important;
        padding: 10px !important;
        background-color: $white !important;
        height: 37px !important;
        // border-radius: 0.25rem!important;
        border-radius: 0 !important;
        .mat-chip-list-wrapper {
            margin: -11px;
            height: 37px;
            overflow: auto;
            // &:hover{
            //     height: 120px;
            // }
            // .mat-chip.mat-standard-chip {
            //     font-size: 14px;
            //     font-weight: 400;
            //     background-color: var(--color-blue-7)!important;
            //     color: var(--color-green-1)!important;
            //     border: 1px solid var(--color-green-1)!important;
            //     border-radius: 4px!important;
            //     min-height: 27px!important;
            //     .mat-icon {
            //         font-size: 20px;
            //         height: 19px;
            //         width: 10px;
            //     }
            //     &::after {
            //         background: $primary!important;
            //     }
            // }
        }
    }
    
    .mat-form-field-appearance-legacy .mat-form-field-underline {
        height: 0!important;
    }

    .btn-search{
        fa-icon{
            height: 18px;
            font-size: 15px;
            svg{
              color: white;
              height: 15px;
              font-size: 15px;
              width: 15px;
            }
          }
    }

    .example-chip-list{
        .mat-chip-list-wrapper{
            background-color: #EBEBEB;
            .mat-chip{
                height: 33px;
                display: flex;
                align-items: center;
                border: 1px solid #354360;
                border-radius: 4px;
                padding: 0 5px 0 10px;
                margin: 2px;
                .mat-icon{
                    color: #354360 !important;
                }
            }
        }
    }
    .mat-chip-list-wrapper .mat-standard-chip, .mat-chip-list-wrapper input.mat-input-element {
        margin: 2px !important;
    }